@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
}

@media screen and (max-width: 1200px) {
	#doc__op .tabs__content.active {
		text-align: center;
	}
	
	.kaskad-bot {
		display: flex;
		align-items: center;
	}
	
	/*#main h2.big-h2 {
		font-size:40px;
	}*/
	header .col-5 {
		max-width: 25%;
	}
	
	header .col-3.ml-auto {
		display: none;
	}
	
	#stick .header .contacts {
		
		width: max-content;
	}
	
	.container {
		width: 100% !important;
		max-width: 100% !important;
	}
	
	
	#contacts-bottom p {
		
		font-size: 16px;
	}
	
	.icon__metro:before {
		display: none;
	}
	
	.phone-arenda-spb {
		font-size: 23px;
	}
	
	footer, section {
		min-width: auto;
		max-width: 100vw;
	}
	
	section.slider span.control_prev {
		
		left: 20px !important;
	}
	
	section.slider span.control_next {
		right: 15 !important;
	}
	
	#slider li {
		width: 97vw;
	}
	
	.c12mb {
		height: 430px;
	}
	
	#slider2 li {
		width: 97vw !important;
	}
	
	#slider2 span.control_next {
		right: 25 !important;
	}
	
	#slider3 {
		width: 97vw !important;
	}
	
	.rowmb {
		width: 97vw;
	}
	
	#stick .header .contacts p {
		font-size: 20px;
	}
	
	.top__nav li a,
	#stick .header .toplinks .nav li a {
		font-size: 14px;
	}
	
	#stick .header .toplinks .nav {
		
		width: max-content;
		
	}
	
	#stick .col__custom.col-2 {
		display: none;
	}
	
	.btn__custom {
		min-width: 155px;
		max-width: 155px
	}
	
	.col-3.ml-auto {
		max-width: fit-content;
	}
	
	.slider .poradok p.text {
		font-size: 16px !important;
	}
	
	.wow .animated {
		font-size: 18px !important;
	}
	
	#slider3 ul li {
		height: max-content !important;
	}
	
	#slider3 ul li .row .row {
		height: max-content !important;
	}
	
	#slider3 ul li .row {
		height: max-content !important;
	}
	
	.slider .imag {
		background-size: contain !important;
		background-repeat: no-repeat !important;
		background-position: center !important;
		
	}
	
	
	.opit-wrap {
		flex-direction: column;
	}
	
	.opit-item {
		width: 100%;
	}
	
	#poradok-oformlen h2 {
		margin-top: 20px !important;
	}
	
	.kaskad-bot h2 {
		margin-top: 0;
	}
	
	.foot .col-2 {
		
		display: none;
	}
	
	.foot .btn__custom {
		display: flex;
	}
	
	#contacts-bottom .phone-arenda-spb {
		font-size: 16px;
		margin: 0;
	}
	
	.header .phone-arenda-spb {
		margin-top: 3px;
	}
	
	.foot .ml-auto {
		min-width: max-content;
		display: flex;
		align-items: center;
	}
	
	.foot .btn__custom {
		min-width: 165px;
		max-width: 165px;
	}
	
	.foot .top__nav {
		margin-top: 4px;
		width: max-content;
	}
	
	.foot .top__nav li a {
		font-size: 14px;
	}
	
	.what-we-do-content {
		justify-content: center;
	}
	
	header .contacts .phone {
		font-size: 20px !important;
	}
	
	header .ml-auto {
		min-width: auto;
		width: fit-content;
		max-width: fit-content;
	}
	
	header .col-5 {
		
		min-width: max-content;
	}
	
	header .col-2 {
		margin-right: 34px;
		min-width: max-content;
	}
	
	header .row {
		gap: 12px;
	}
	
	#stick .header .cta,
	header .btn__custom .cta {
		
		padding: 7px;
		padding-top: 0;
	}
	
	header .row {
		justify-content: space-between;
	}
	
	.col-md-4.ml-auto {
		display: none;
	}
	
	header .col-5 {
		min-width: 300px;
	}
	
	
}

.wrapper-we-do-image-list .opalubka-perekritie {
	position: absolute;
	width: 100%;
	height: 65%;
	left: 0;
}

.h-catalog {
	display: none;
}

.category {
	width: 100%;
	height: 100vh;
	background-color: white;
	position: fixed;
	z-index: 9999;
	padding-top: 30px;
	border-top: 1px solid #e3dede;
	top: 90px;
}

.category-hide {
	left: -10000px;
}

.category ul {
	position: relative;
	font-size: 29px;
	display: flex;
	flex-direction: column;
	width: fit-content;
	left: 0px;
	gap: 45px;
	top: 48px;
}

.category li {
	list-style: none;
}


@media screen and (max-width: 767px) {
	header .col-5 {
		display: none;
	}
	
	/*header {
    position: fixed;
    width: 100%;
    top: 0;
	z-index:9999;
}*/
	.btn__custom {
		display: none;
	}
	
	.kaskad-bot h2 {
		font-size: 30px;
	}
	
	#stick .header .contacts p {
		font-size: 16px;
	}
	
	.foot .contacts {
		display: none;
	}
	
	.h-catalog {
		position: relative;
		user-select: none;
		display: flex;
		width: max-content;
		height: auto;
		color: white;
		border-radius: 8px;
		font-size: 18px;
		line-height: 22px;
		align-items: center;
		justify-content: center;
		margin-right: 20px;
		cursor: pointer;
		margin-top: 6px;
	}
	
	
	.menu__btn {
		display: flex;
		position: relative;
		width: 30px;
		height: auto;
		cursor: pointer;
		z-index: 1;
		margin-right: 10px;
		align-items: center;
	}
	
	.menu__btn > span,
	.menu__btn > span::before,
	.menu__btn > span::after {
		display: block;
		position: absolute;
		width: 100%;
		height: 2px;
		background-color: #fff;
		/*background-color: black;*/
		transition: all 0.1s ease;
	}
	
	.menu__btn > span::before {
		content: '';
		top: -9px;
	}
	
	.menu__btn > span::after {
		content: '';
		top: 10px;
	}
	
	.menu__btn.cross > span {
		background-color: transparent;
	}
	
	.menu__btn.cross > span::before {
		transform: rotate(45deg);
		top: 0;
	}
	
	.menu__btn.cross > span::after {
		transform: rotate(-45deg);
		top: 0;
	}
	
	
	header .col-5.col-md-3 {
		display: none;
	}
	
	header .row {
		gap: 0px;
	}
	
	header .col-2 {
		
		max-width: max-content;
		width: max-content;
		margin-right: 0px;
	}
	
	header .ml-auto {
		margin-left: 0px !important;
	}
	
	
}


@media screen and (max-width: 600px) {
	a {
		color: black;
	}
	
	#main h2 {
		font-size: 20px;
	}
	
	#stick {
		display: none !important;
	}
	
	header {
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 9999;
	}
	
	#main h1 {
		font-size: 30px;
	}
	
	/*#main h2.big-h2 {

    font-size: 40px;

}*/
	.foot .top__nav {
		display: none;
	}
	
	.foot .col-2 {
		display: flex;
		min-width: max-content;
	}
	
	.foot .col-5 {
		display: none;
	}
	
	.cta.bl {
		padding: 5px;
		padding-top: 0;
	}
	
	.foot .ml-auto {
		
		display: none;
		
	}
	
	.foot .row {
		
		justify-content: space-around;
	}
	
	#poradok-oformlen h2 {
		font-size: 24px;
	}
	
	
}


@media screen and (max-width: 480px) {
	.slick-track {
		height: max-content;
	}
	
	.slick__slider-item {
		
		height: max-content;
		display: flex;
		flex-direction: column;
	}
	
	.slick__slider-item-first {
		height: 300px;
		width: 100%;
	}
	
	.slick__slider.slick-initialized {
		height: max-content;
	}
	
	.kaskad-bot h2 {
		font-size: 43px;
	}
	
	#contacts-bottom .row {
		flex-direction: column;
	}
	
	#contacts-bottom .col-4 {
		max-width: 100%;
	}
	
	header .ml-auto {
		display: none;
	}
	
	#main h2 {
		font-size: 16px;
	}
	
	#main h1 {
		font-size: 25px;
	}
	
	/*#main h2.big-h2 {
		font-size: 34px;
	}*/
	.mr-auto.cta.bl {
		max-width: 230px;
	}
	
	.opalubka_cat__custom {
		
		flex-direction: column;
	}
	
	.opalubka_cat__custom .col-6 {
		max-width: 100%;
	}
	
	.rowmb {
		width: initial;
		flex-direction: column-reverse;
		height: max-content;
	}
	
	.c12mb {
		height: max-content;
	}
	
	.col-6 {
		
		flex: auto;
		max-width: 100%;
	}
	
	#slider {
		height: max-content !important;
	}
	
	#slider li {
		width: 93vw;
		height: max-content;
	}
	
	#slider ul {
		width: 2385px !important;
	}
	
	section.slider span.control_next {
		right: 20 !important;
	}
	
	#slider2 ul li {
		height: max-content;
	}
	
	#slider2 li {
		width: 100vw !important;
	}
	
	.poradok {
		
		width: 400px;
		margin-bottom: 20px;
	}
	
	.wow .animated {
		font-size: 24px !important;
	}
	
	.slider .poradok p.text {
		font-size: 18px !important;
	}
	
	.sklade h2 {
		
		margin-top: 100px;
		font-size: 40px;
		
	}
	
	.hsp {
		line-height: 34px;
		font-size: 24px;
	}
	
	#slider3 .rowmb {
		width: 97vw;
	}
	
	#slider3 ul li .row .row {
		height: max-content !important;
		width: 410px;
		margin-left: -20px;
	}
	
	.container-fluid h2 {
		font-size: 26px;
		
	}
	
	.container-fluid h3 {
		font-size: 18px;
		
	}
	
	.owl-carousel img {
		display: block !important;
		width: 300px !important;
		padding-right: 40px;
		height: 157px;
	}
	
	.owl-carousel .owl-nav,
	.owl-carousel .owl-nav {
		/*display: none !important;*/
	}
	
	.opit-second__block {
		
		padding-right: 10px;
	}
	
	.opit-check {
		font-size: 14px;
	}
	
	.opit-check:before {
		
		
		width: 16px;
		height: 16px;
		
	}
	
	.opit-desc {
		font-size: 15px;
		margin-bottom: 5px;
	}
	
	#doc__op li {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	.mbimg {
		background-size: 1170px 385px !important;
		background-repeat: no-repeat !important;
		background-position: 0 0;
		
	}
	
	
}

@media screen and (max-width: 360px) {
	.what-we-do-content .what-we-do-list li a .we-do-info {
		
		width: 100%;
		padding-right: 25px;
	}
	
	#slider3 ul li .row .row {
		
		width: 360px;
		
	}
	
	.foot .col-2 {
		font-size: 23px !important;
	}
	
	.kaskad-bot {
		height: 400px !important;
	}
	
	#doc__op .tabs__caption li {
		
		font-size: 13px;
		
	}
	
	.opit-phone {
		
		font-size: 18px;
	}
	
	.opit-check:before {
		display: none;
	}
	
	.opit-check {
		font-size: 14px;
		font-weight: 500;
		padding-left: 0px;
	}
	
	.hsp {
		line-height: 35px;
		font-size: 23px;
	}
	
	.owl-carousel img {
		
		width: 250px !important;
		padding-right: 26px;
		height: 125px;
	}
	
	
	.sklade h2 {
		
		font-size: 30px;
		line-height: 40px;
	}
	
	h2 {
		
		font-size: 34px;
		
	}
	
	.poradok {
		width: 372px;
	}
	
	.wow .animated {
		font-size: 22px !important;
	}
	
	.row.poradok p {
		padding-right: 10px !important;
	}
	
}




